{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "tm:dual_blades",
	  "category": "equipment"
    },
    "components": {
		"minecraft:creative_category": {
        "parent": "itemGroup.saoskill"
      },
      "minecraft:icon": {
        "texture": "dual_blades",
        "frame_index": 0
      },
      "minecraft:render_offsets": "tools",
		"minecraft:display_name": {
        "value": "Dual Blades  §b(Skill) \n§7Crafting/Recipe in Anvil"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:use_duration": 1,
      "minecraft:hand_equipped": false,
      "minecraft:allow_off_hand": false,
      "minecraft:foil": false
      },
	  "events": {}
  }
}